@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../assets/fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(../assets/fonts/Roboto-Bold.ttf);
}
@font-face {
	font-family: 'Roboto-Light';
	font-style: normal;
	font-weight: 300;
	src: url(../assets/fonts/Roboto-Light.ttf);
}
body {
	font-family: "Roboto", sans-serif;
	line-height: 1.8;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}
.container {
	padding: 0 20px;
}
h1 {
	font-size: 24px;
	margin: 25px 0 15px;
}
h2 {
	font-size: 18px;
	margin-bottom: 15px;
}
p {
	font-size: 15px;
	margin-bottom: 15px;
}